html * {
    font-family: 'Special Elite', Arial, sans-serif;
}

body {
    background-color: black;
}

a {
    color: #cccccc;
}

div#photos {
    display: flex;
    margin: 0 auto;
    width: 100%;
    max-width: 1200px;
    justify-content: center;
    gap: 0.5%;
}

div#photos .photo {
    width: 240px;
    aspect-ratio: 1 / 3;
    background-size: cover;
    background-position: center center;
}

div#photos .photo#lori {
    background-image: url(lori.jpg);
}

div#photos .photo#matt {
    background-image: url(matt.jpg);
}

div#photos .photo#ron {
    background-image: url(ron.jpg);
}

div#photos .photo#ty {
    background-image: url(ty.jpg);
}

div#photos .photo#zach {
    background-image: url(zach.jpg);
}

img#logo {
    display: block;
    width: 100%;
    margin: -20% auto 0 auto;
    max-width: 1200px;
}

div#content {
    color: white;
    margin: 0 auto;
    max-width: 1200px;
    display: flex;
    margin-top: 24px;
}

div#content div#booking {
    font-size: 2em;
}

div#footer {
    color: white;
    margin: 0 auto;
    max-width: 1200px;
    padding: 24px;
    margin-top: 48px;
    font-size: 1.5em;
}

